Subject: [Iot-onboarding] BACnet Secure Connect

From: Michael Richardson <[email-masked]>
Date: Mon, 07 Jan 2019 14:27:08 -0500

via IOTSecurityFoundation basecamp:

  Please see link below to: "BACnet Secure Connect - A Secure Infrastructure
  for Building Automation" whitepaper. BACnet - A Data Communication Protocol
  for Building Automation and Control Networks. Developed under the auspices
  of the American Society of Heating, Refrigerating and Air-Conditioning
  Engineers (ASHRAE), BACnet is an American national standard, a European
  standard, a national standard in more than 30 countries, and an ISO global
  standard.
  http://www.bacnet.org/Bibliography/B-SC-Whitepaper-v10_Final_20180710.pdf

Once I have finished understanding it, I'll see how to add this to our repo.